ISCS#FEP - Feature #2310

gooooooooo 0oooODOO topic
07/11/2022 09:42 AM - yuheng xu

Status: Resolved Start date: 07/11/2022
Priority: Normal Due date: 07/15/2022
Assignee: yuheng xu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0_web Spent time: 0.00 hour
Defect version:
History

#1 - 07/11/2022 09:42 AM - yuheng xu

- Status changed from New to In Progress

#2 - 07/18/2022 09:22 AM - yuheng xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
